[SERVER]
NAME=##servname##
CARS=##cars##
CONFIG_TRACK=##trackconfig##
TRACK=##track##
SUN_ANGLE=##sunhor##
PASSWORD=##pass##
ADMIN_PASSWORD=##passa##
UDP_PORT=9600
TCP_PORT=9600
HTTP_PORT=8081
MAX_BALLAST_KG=1000
QUALIFY_MAX_WAIT_PERC=120
REVERSED_GRID_RACE_POSITIONS=0
LOCKED_ENTRY_LIST=0
PICKUP_MODE_ENABLED=1
LOOP_MODE=1
SLEEP_TIME=1
CLIENT_SEND_INTERVAL_HZ=18
SEND_BUFFER_SIZE=0
RECV_BUFFER_SIZE=0
RACE_OVER_TIME=60
KICK_QUORUM=85
VOTING_QUORUM=80
VOTE_DURATION=20
BLACKLIST_MODE=1
FUEL_RATE=##super##
DAMAGE_MULTIPLIER=##degats##
TYRE_WEAR_RATE=##usurepn##
ALLOWED_TYRES_OUT=##pneuspenalty##
ABS_ALLOWED=##abs##
TC_ALLOWED=##tc##
START_RULE=##penalstart##
RACE_GAS_PENALTY_DISABLED=0
TIME_OF_DAY_MULT=##vitessesun##
RESULT_SCREEN_TIME=60
MAX_CONTACTS_PER_KM=##penalcontact##
STABILITY_ALLOWED=##esp##
AUTOCLUTCH_ALLOWED=##autoclutch##
TYRE_BLANKETS_ALLOWED=##couvs##
FORCE_VIRTUAL_MIRROR=##forcemirror##
REGISTER_TO_LOBBY=##lanmode##
MAX_CLIENTS=##maxjoueur##
NUM_THREADS=2
UDP_PLUGIN_LOCAL_PORT=0
UDP_PLUGIN_ADDRESS=
AUTH_PLUGIN_ADDRESS=
LEGAL_TYRES=
RACE_EXTRA_LAP=0
WELCOME_MESSAGE=
RACE_PIT_WINDOW_START=0
RACE_PIT_WINDOW_END=0

[FTP]
HOST=
LOGIN=
PASSWORD=
FOLDER=
LINUX=0

[PRACTICE]
NAME=Free Practice
TIME=##practtime##
IS_OPEN=1   

[QUALIFY]
NAME=Qualify
TIME=##qualtime##
IS_OPEN=1

[RACE]
NAME=Race
LAPS=##racelaps##
TIME=##racetime##
WAIT_TIME=60
IS_OPEN=2

[DYNAMIC_TRACK]
SESSION_START=##gripp##
RANDOMNESS=##randgrip##
SESSION_TRANSFER=0
LAP_GAIN=##vargrip##

[WEATHER_0]
GRAPHICS=##graphmeteo##
BASE_TEMPERATURE_AMBIENT=##tempsambiet##
VARIATION_AMBIENT=2
BASE_TEMPERATURE_ROAD=6
VARIATION_ROAD=1

[DATA]
DESCRIPTION=
EXSERVEREXE=
EXSERVERBAT=
EXSERVERHIDEWIN=0
WEBLINK=
WELCOME_PATH=
